Subject: Ticket Assigned - canceled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Jun 2021 11:27:16 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  canceled khadija                    Bot:  Hi again! Bot:  Please enter your name Customer:  khadija Bot:  Hi Khadija ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96565074795            03:07 PM, 27th Jun                   Sohaib                   Hi Khadija, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:08 PM, 27th Jun                     khadija                    hi           03:08 PM, 27th Jun                     khadija                    how can i cancel my order           03:08 PM, 27th Jun                     khadija                    hello           03:09 PM, 27th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:10 PM, 27th Jun                     khadija                    ok           03:10 PM, 27th Jun                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you. Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            03:13 PM, 27th Jun                     khadija                    order no 8273614022           03:14 PM, 27th Jun                     khadija                    khadija sheikh           03:14 PM, 27th Jun                   Sohaib                   Could you please confirm that if you want to cancel this order 8273614022 we can do that from our end if you looking for that           03:17 PM, 27th Jun                     khadija                    i want to cancel it           03:19 PM, 27th Jun                     khadija                    because i place  the wrong order           03:19 PM, 27th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:20 PM, 27th Jun                   Sohaib                   Kindly note that your order has been canceled successfully as per your request           03:22 PM, 27th Jun                   Sohaib                   Is there anything else I can help you with?           03:22 PM, 27th Jun                     khadija                    no thank you so much           03:22 PM, 27th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:23 PM, 27th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2775261